# KDE Benutzerhandbuch

Lauri
Watts
&Lauri.Watts.mail;
25. Feb. 2005
K Desktop Environment
appletproxy
1

# `appletproxy`

&kde; panel applet proxy

    appletproxy desktopfile --configfile file --callbackid id KDE Standardoptionen Qt Standardoptionen

## Beschreibung

appletproxy ist eine kleine Anwendung, die dazu dient, Miniprogramme für die &kontrollleiste; ausserhalb der &kontrollleiste; auszuführen. Das Miniprogramm erscheint in einem eigenen Fenster, dadurch kann man im Miniprogramm bequem Fehler suchen.

## Optionen

`desktopfile`

  Die Arbeitsflächendatei des Miniprogramms

`--configfile file`

  Die zu benutzende Datei mit Einstellungen

`--callback id`

  &DCOP;-Identifikation des Fensters, in dem das Miniprogramm ausgeführt wird.

## Weitere Informationen finden Sie unter

kicker(1)

## Beispiele

``appletproxy` `knewsticker``

  Führt das Miniprogramm &knewsticker; in einem separaten Fenster aus.

## Autoren

&kappname; wurde von &Matthias.Elter; und &Matthias.Ettrich; geschrieben und wird durch &Aaron.J.Seigo; &Aaron.J.Seigo.mail; betreut.

Diese Handbuchseiten wurden von &Lauri.Watts; &Lauri.Watts.mail; für &kde; 3.4 geschrieben.